@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JpB4AgUb7xs:before {
  content: "\e000";
}
.Bx6rHcdd:before {
  content: "\e001";
}
.cW2NzbtouWm:before {
  content: "\e002";
}
.wQocLd9TO5:before {
  content: "\e003";
}
.s3kLmIhQa:before {
  content: "\e004";
}
.XmgCLW:before {
  content: "\e005";
}
.wgZ4PKuDs:before {
  content: "\e006";
}
.FszIXv3fonG:before {
  content: "\e007";
}
.GGTv1hsH:before {
  content: "\e008";
}
.seu0s9Vofh:before {
  content: "\e009";
}
.A0Zvd6KcaA:before {
  content: "\e00a";
}
.dW0tz5I:before {
  content: "\e00b";
}
.QiSiaAc:before {
  content: "\e00c";
}
.xtlHlu:before {
  content: "\e00d";
}
.fCqigy6R2:before {
  content: "\e00e";
}
.oeFEurHML:before {
  content: "\e00f";
}
.hnt8HYTJi:before {
  content: "\e010";
}
.dEI8Hg:before {
  content: "\e011";
}
.MSLn7EfSM:before {
  content: "\e012";
}
.idrMdT:before {
  content: "\e013";
}
.SiP716El:before {
  content: "\e014";
}
.oi74JuMeK3Q:before {
  content: "\e015";
}
.qkf5vtx1:before {
  content: "\e016";
}
.GCKyNcZZreg:before {
  content: "\e017";
}
.KdiJvf1:before {
  content: "\e018";
}
.FvOOtYiKO:before {
  content: "\e019";
}
.fPBj6IX5:before {
  content: "\e01a";
}
.KM8f4YqudgG:before {
  content: "\e01b";
}
.Bu3evMXY:before {
  content: "\e01c";
}
.jSIaIYa:before {
  content: "\e01d";
}
.Teyix3h8pjg:before {
  content: "\e01e";
}
.pZvjRcSf:before {
  content: "\e01f";
}
.opxM2UqvsD:before {
  content: "\e020";
}
.Hn3JNuu:before {
  content: "\e021";
}
.xXtQh1GMRg:before {
  content: "\e022";
}
.guMdmkJfr:before {
  content: "\e023";
}
.z2Mtdb:before {
  content: "\e024";
}
.tooZLqm:before {
  content: "\e025";
}
.m0mj0SLz:before {
  content: "\e026";
}
.ukezlLl3VT:before {
  content: "\e027";
}
.NfO6W0Y:before {
  content: "\e028";
}
.B84omv:before {
  content: "\e029";
}
.pFoRrTvK:before {
  content: "\e02a";
}
.e06fLP:before {
  content: "\e02b";
}
.wfUrQhA:before {
  content: "\e02c";
}
.ZsoBDNLXN:before {
  content: "\e02d";
}
.YilJq3IQM:before {
  content: "\e02e";
}
.zSC7qgD:before {
  content: "\e02f";
}
.JCNsAtKbQ4:before {
  content: "\e030";
}
.BXkmaP6xmvM:before {
  content: "\e031";
}
.xQmxhtYl9MJ:before {
  content: "\e032";
}
.OFqHhhjDfW:before {
  content: "\e033";
}
.voOvfXl:before {
  content: "\e034";
}
.Ba4vdnpkk3:before {
  content: "\e035";
}
.vavtIn:before {
  content: "\e036";
}
.FMqXo5RMl:before {
  content: "\e037";
}
.jiIUAx:before {
  content: "\e038";
}
.PQvqng:before {
  content: "\e039";
}
.LeutuFIC:before {
  content: "\e03a";
}
.bay74dv1Q:before {
  content: "\e03b";
}
.V0InmgBEt:before {
  content: "\e03c";
}
.ymrXpFwro:before {
  content: "\e03d";
}
.JJzAtcsl0dX:before {
  content: "\e03e";
}
.s6YmQhhu:before {
  content: "\e03f";
}
.y3TFwETotIP:before {
  content: "\e040";
}
.tS1MQF:before {
  content: "\e041";
}
.KdWfX8DenZG:before {
  content: "\e042";
}
.kDhhxw7:before {
  content: "\e043";
}
.stqpWa9eIYs:before {
  content: "\e044";
}
.DzseTwgj1Jh:before {
  content: "\e045";
}
.JrqBPWaJ:before {
  content: "\e046";
}
.OW1TNSH:before {
  content: "\e047";
}
.GXmweYlG7LD:before {
  content: "\e048";
}
.A7fguWYR:before {
  content: "\e049";
}
.dh7NRS:before {
  content: "\e04a";
}
.Ex6FBK:before {
  content: "\e04b";
}
.S9SQAuTyZR:before {
  content: "\e04c";
}
.Qj2lUyYsbs4:before {
  content: "\e04d";
}
.NxlVhwR:before {
  content: "\e04e";
}
.AV3J2GE:before {
  content: "\e04f";
}
.JOQRtGHnowh:before {
  content: "\e050";
}
.rPBcOnajvLl:before {
  content: "\e051";
}
.tUrxKJ1:before {
  content: "\e052";
}
.J2AOHnf4TJN:before {
  content: "\e053";
}
.BI2VaJfG55G:before {
  content: "\e054";
}
.a92WszueZ:before {
  content: "\e055";
}
.H5jyRKL:before {
  content: "\e056";
}
.GvHgFf:before {
  content: "\e057";
}
.dz3nB1NS:before {
  content: "\e058";
}
.SFnHUJ:before {
  content: "\e059";
}
.SfOWWXCe:before {
  content: "\e05a";
}
.ft5AbK:before {
  content: "\e05b";
}
.xEG2sMnetUz:before {
  content: "\e05c";
}
.p5CZUmnI:before {
  content: "\e05d";
}
.R8fZxL:before {
  content: "\e05e";
}
.ADlohLw1p:before {
  content: "\e05f";
}
.FqbDzurYof:before {
  content: "\e060";
}
.fvWAkYwe:before {
  content: "\e061";
}
.e1rW6yJ:before {
  content: "\e062";
}
.NuTxsiewmAc:before {
  content: "\e063";
}
.FrAw0gKrXXk:before {
  content: "\e064";
}
.KGcGKfK:before {
  content: "\e065";
}
.PP2nc9:before {
  content: "\e066";
}
.FthCdZncE:before {
  content: "\e067";
}
.c76tlYS6q:before {
  content: "\e068";
}
.Tft3lKUpJuM:before {
  content: "\e069";
}
.GeJLxmC:before {
  content: "\e06a";
}
.Wx9ZbcVTeXk:before {
  content: "\e06b";
}
.pYrKn5Q:before {
  content: "\e06c";
}
.mKA1mC6xLg6:before {
  content: "\e06d";
}
.Qcg5PV:before {
  content: "\e06e";
}
.EqHFniT:before {
  content: "\e06f";
}
.XuYLXr:before {
  content: "\e070";
}
.Q3RgJj:before {
  content: "\e071";
}
.YDq8aCiIE:before {
  content: "\e072";
}
.D0fqBGI:before {
  content: "\e073";
}
.xKddLf4:before {
  content: "\e074";
}
.hqU9Uv:before {
  content: "\e075";
}
.jqZUVVmWb:before {
  content: "\e076";
}
.COwGTonE8jx:before {
  content: "\e077";
}
.CUghID05JB:before {
  content: "\e078";
}
.KGUGK3bHFn:before {
  content: "\e079";
}
.bk9rxfpge:before {
  content: "\e07a";
}
.iclB1AqHc7:before {
  content: "\e07b";
}
.wF0xCIcG:before {
  content: "\e07c";
}
.bxCdYddch:before {
  content: "\e07d";
}
.YVtXyj:before {
  content: "\e07e";
}
.vvghlWcbK:before {
  content: "\e07f";
}
.OaUlW5cC:before {
  content: "\e080";
}
.GvFLQ1ee:before {
  content: "\e081";
}
.tZbASUlgFlL:before {
  content: "\e082";
}
.PKq0aF:before {
  content: "\e083";
}
.yTwuHdaBFQb:before {
  content: "\e084";
}
.NOwbfmBLDiT:before {
  content: "\e085";
}
.RSDmu6S:before {
  content: "\e086";
}
.NBwMiNx:before {
  content: "\e087";
}
.e3WUHS5:before {
  content: "\e088";
}
.DyYmPspr3sc:before {
  content: "\e089";
}
.ljNlAzei:before {
  content: "\e08a";
}
.RU1RTz:before {
  content: "\e08b";
}
.fAucm7s0:before {
  content: "\e08c";
}
.StYL44Z:before {
  content: "\e08d";
}
.AydG0hJ:before {
  content: "\e08e";
}
.ZpbSV0rP:before {
  content: "\e08f";
}
.WGzDkNQXhs:before {
  content: "\e090";
}
.n04dRnDi5:before {
  content: "\e091";
}
.tGM0XynMwI:before {
  content: "\e092";
}
.c5xzpS:before {
  content: "\e093";
}
.RE2bOPqc:before {
  content: "\e094";
}
.sZmj4cM:before {
  content: "\e095";
}
.Z48T8ACk3:before {
  content: "\e096";
}
.AHVbFnQygub:before {
  content: "\e097";
}
.pc693a2:before {
  content: "\e098";
}
.GDSfpC:before {
  content: "\e099";
}
.eBBM5ti1Z:before {
  content: "\e09a";
}
.Knaerjjlt64:before {
  content: "\e09b";
}
.aNJdwH:before {
  content: "\e09c";
}
.X4lkQM:before {
  content: "\e09d";
}
.uyIOTFuK:before {
  content: "\e09e";
}
.THHmqi:before {
  content: "\e09f";
}
.R0gMcmk1N:before {
  content: "\e0a0";
}
.mqXNmXwF:before {
  content: "\e0a1";
}
.cHyAal:before {
  content: "\e0a2";
}
.fDA0apg:before {
  content: "\e0a3";
}
.tddbIpL1:before {
  content: "\e0a4";
}
.xx8neTGokie:before {
  content: "\e0a5";
}
.u1OQl9q:before {
  content: "\e0a6";
}
.oivhepyq:before {
  content: "\e0a7";
}
.uH0xAoz:before {
  content: "\e0a8";
}
.gZkugJh86:before {
  content: "\e0a9";
}
.ggf8Ye9:before {
  content: "\e0aa";
}
.QKaECO4muV9:before {
  content: "\e0ab";
}
.urtaRIl2gw9:before {
  content: "\e901";
}
.h6PVUuQ:before {
  content: "\e902";
}
.zVMDcU:before {
  content: "\e903";
}
.Akzkyd:before {
  content: "\e904";
}
.cNeGUXb:before {
  content: "\e905";
}
.AR3YWO:before {
  content: "\e906";
}
.mC5R5XCPm:before {
  content: "\e907";
}
.mBgeCDHXYO:before {
  content: "\e908";
}
.uoJoU9uM5:before {
  content: "\e909";
}
.FTArx4Ff021:before {
  content: "\e90a";
}
.mgjhJBOjN:before {
  content: "\e90b";
}
.vaP4Hello:before {
  content: "\e90c";
}
.ibshIq13G:before {
  content: "\e90d";
}
.jqBiIDOs4:before {
  content: "\e90e";
}
.ClCCjRwBEG3:before {
  content: "\e90f";
}
.HO3lzYfMq:before {
  content: "\e910";
}
.mkeFj0eE:before {
  content: "\e911";
}
.OJitb280mB:before {
  content: "\e912";
}
.JO3VQj:before {
  content: "\e913";
}
.L02otjq:before {
  content: "\e914";
}
.hZ20BpJ:before {
  content: "\e915";
}
.KH7DIggzBFr:before {
  content: "\e916";
}
.pfpnovE6:before {
  content: "\e917";
}
.G8yrhX7V:before {
  content: "\e918";
}
.fPHigeWdd7:before {
  content: "\e919";
}
.JC8TGuf:before {
  content: "\e91a";
}
.St8mCCE:before {
  content: "\e91b";
}
.IuY0tY:before {
  content: "\e91c";
}
.z79o8q:before {
  content: "\e91d";
}
.LWz9wCEUg4:before {
  content: "\e91e";
}
.cS7jENw2e:before {
  content: "\e91f";
}
.ra0MuVx:before {
  content: "\e920";
}
.gtOm5mlmeKC:before {
  content: "\e921";
}
.lfWVMJr:before {
  content: "\e922";
}
.ze85cJ:before {
  content: "\e923";
}
.g6ruA0qt:before {
  content: "\e924";
}
.yvh8F8zcq:before {
  content: "\e925";
}
.o3BRzR:before {
  content: "\e926";
}
.R7RARLEO:before {
  content: "\e927";
}
.qJ9xaJxPWo:before {
  content: "\e928";
}
.KXIAcd:before {
  content: "\e929";
}
.hl3EriXB:before {
  content: "\e92a";
}
.gFIeiEj:before {
  content: "\e92b";
}
.EyrHrXcQj:before {
  content: "\e92c";
}
.Pts6ZgbY:before {
  content: "\e92d";
}
.pfzTN0VdCDK:before {
  content: "\e92e";
}
.cBjhMWaCA:before {
  content: "\e92f";
}
.d8VaZSVvt:before {
  content: "\e930";
}
.poMwoiRZU:before {
  content: "\e931";
}
.SlvYYoei:before {
  content: "\e932";
}
.gpq359:before {
  content: "\e933";
}
.hffQ5S3QC5:before {
  content: "\e934";
}
.Yei8kQ:before {
  content: "\e935";
}
.CbBm67bcga:before {
  content: "\e936";
}
.a4eLqa:before {
  content: "\e937";
}
.zosm1pEnZe:before {
  content: "\e938";
}
.WjRDOO:before {
  content: "\e939";
}
.oPEjssjSTWM:before {
  content: "\e93a";
}
.DLRRfUBwodp:before {
  content: "\e93b";
}
.RazJTmSeFJ2:before {
  content: "\e93c";
}
.OVHo6YWHO:before {
  content: "\e93d";
}
.qDpRGI:before {
  content: "\e93e";
}
.TkpIPvQQ7E:before {
  content: "\e93f";
}
.NknNwv2UB:before {
  content: "\e940";
}
.NqHCzJf69:before {
  content: "\e941";
}
.OYS6X67CF2O:before {
  content: "\e942";
}
.ueoXf2cFu:before {
  content: "\e943";
}
.Z0wVkrwUy:before {
  content: "\e944";
}
.zeG8j1GPBD:before {
  content: "\e945";
}
.ZOdFG4E:before {
  content: "\e946";
}
.dAddq7XPvBh:before {
  content: "\e947";
}
.zSqTo4A:before {
  content: "\e948";
}
.opaqJOahgI:before {
  content: "\e949";
}
.G5eSrEYqIC:before {
  content: "\e94a";
}
.ExjjmYkpNP:before {
  content: "\e94b";
}
.hu1MaRKgist:before {
  content: "\e94c";
}
.m9RO5PLciiX:before {
  content: "\e94d";
}
.QEeCF2rHUtk:before {
  content: "\e94e";
}
.dZufIp2oT:before {
  content: "\e94f";
}
.NjxHj387qLv:before {
  content: "\e950";
}
.wbEuk4wLF7:before {
  content: "\e951";
}
.QsXA9F:before {
  content: "\e952";
}
.Mlgllv:before {
  content: "\e953";
}
.bE0PYIl:before {
  content: "\e954";
}
.qZTuIDGT1B:before {
  content: "\e955";
}
.MTaBqtZ2p:before {
  content: "\e956";
}
.RiaNgFFxH:before {
  content: "\e957";
}
.PNdbXcChvtb:before {
  content: "\e958";
}
.kyEpPLHo:before {
  content: "\e959";
}
.zlnSNPwm:before {
  content: "\e95a";
}
.vwBchLWs:before {
  content: "\e95b";
}
.QDXOW6AGA:before {
  content: "\e95c";
}
.d1GT7iLR:before {
  content: "\e95d";
}
.RsIEeMeB2d:before {
  content: "\e95e";
}
.J5gB04hQeq:before {
  content: "\e95f";
}
.iY0DpOi:before {
  content: "\e960";
}
.K3rvhnwOx:before {
  content: "\e961";
}
.HTOLNYcWT:before {
  content: "\e962";
}
.PtJSLML:before {
  content: "\e963";
}
.crs93vSJ:before {
  content: "\e964";
}
.zA3Roj:before {
  content: "\e965";
}
.VtYPZmUNnp:before {
  content: "\e966";
}
.fT0wcN2:before {
  content: "\e967";
}
.BsQVRrrcO:before {
  content: "\e968";
}
.dYx0J4m:before {
  content: "\e969";
}
.HSwExTD35:before {
  content: "\e96a";
}
.OZb6xesapTe:before {
  content: "\e96b";
}
.jrowrer:before {
  content: "\e96c";
}
.qPFrh8sxgqc:before {
  content: "\e96d";
}
.Vop3N8MlYK:before {
  content: "\e96e";
}
.VuTNDWTi1z:before {
  content: "\e96f";
}
.JFOM5ZaOF:before {
  content: "\e970";
}
.RgR9Jf6lg:before {
  content: "\e971";
}
.NTKrVHXMI:before {
  content: "\e972";
}
.Hz5CGVQW:before {
  content: "\e973";
}
.OFOEMKad6n8:before {
  content: "\e974";
}
.izW0if:before {
  content: "\e975";
}
.PQeaeIKt:before {
  content: "\e976";
}
.t4C0kA:before {
  content: "\e977";
}
.aLfltG71:before {
  content: "\e978";
}
.NczcsCzxWVh:before {
  content: "\e979";
}
.smxCwTUM09:before {
  content: "\e97a";
}
.YTKdmhW:before {
  content: "\e97b";
}
.yIDFN3d5:before {
  content: "\e97c";
}
.tBFSu7:before {
  content: "\e97d";
}
.kMHkStaiM:before {
  content: "\e97e";
}
.qT1dVYU:before {
  content: "\e97f";
}
